Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Event_Map_Entry_T.h File Reference

`#include "notify_export.h"`
`#include "ace/Copy_Disabled.h"`
`#include "ace/Atomic_Op.h"`
`#include "ace/CORBA_macros.h"`
`#include "tao/ORB_Constants.h"`
`#include "tao/orbconf.h"`

Include dependency graph for Event_Map_Entry_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Event_Map_Entry_T
| The entry stored in the event map. More...

## Detailed Description

Id:
  Event_Map_Entry_T.h,v 1.9 2003/11/17 22:56:13 wilson_d Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>